#This file stores configuration options for Iris, such as the currently active shaderpack
#Wed Dec 18 22:31:58 EST 2024
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=32
shaderPack=
